* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jwtj-632_gi:after { display: table; content: ''; clear: both; }

.feyze_980-d { clear: both; }

.x_303__lfa { width: 1000px; margin: 0 auto; }


.dhco_141-gpom
{
	display: block;
}

.dhco_141-gpom:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.x_303__lfa
{
	margin-top: 70px;
}

.l_760__fb 
{
	display: table;
	position: relative;
}



.biubp-343_aesw
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.biubp-343_aesw > a
{
	display: block;
	float: left;
}

.biubp-343_aesw > a.yc_553-h
{
	margin-right: 10px;
}

.biubp-343_aesw > a.fnafh_799__dyqiz
{
	margin-right: 10px;
}


.biubp-343_aesw > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.biubp-343_aesw > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.biubp-343_aesw > a.yc_553-h > div > span
{
	background-image: url(../images/FB.png);
}

.biubp-343_aesw > a.fnafh_799__dyqiz > div > span
{
	background-image: url(../images/X.png);
}

.biubp-343_aesw > span.bfrn_443__ozf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.yhfub-729_gbco 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zmddf_9-c { background-color: #171717; }

.zmddf_9-c .hfahp-312_n 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zmddf_9-c .kdzu_44__eevhr { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zmddf_9-c .kdzu_44__eevhr > .hrq_957-ztj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.kdzu_44__eevhr .wd_849__pdlf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.abin_624__ji
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.abin_624__ji > .bnce-324_l 
{
	float: right;
}


.abin_624__ji > .bnce-324_l > .ygiof_15__gac
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.abin_624__ji > .bnce-324_l > .ygiof_15__gac.active > .gkjmm_545__bhb
{
	visibility: visible;
}

.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li
{
	display: block;
}

.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a > .qcct_917-siem
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a > .qcct_917-siem > .myq_377__hhgd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a:hover > .qcct_917-siem > .myq_377__hhgd
{
	 
}

.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a > .qcct_917-siem > .myq_377__hhgd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a > .ec-9_adif
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a:hover > .ec-9_adif
{
	text-decoration: underline;
}




.bnce-324_l > .ygiof_15__gac > .fxepe_966__cgzor
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bnce-324_l > .ygiof_15__gac.active > .fxepe_966__cgzor
{
	background: #f5f5f5;
}


.bnce-324_l > .ygiof_15__gac > .fxepe_966__cgzor > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.abin_624__ji .frhjc_229-y
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.abin_624__ji .frhjc_229-y > span
{
	display: inline-block;
	color: #f5f5f5;
}


.abin_624__ji .ygiof_15__gac.active .frhjc_229-y > span
{
	color: #171717;
}



.abin_624__ji .ixg-290_fbr
{
	height: 24px;
	width: 34px;
}

.abin_624__ji .ixg-290_fbr > .jd-179_f
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.abin_624__ji .ygiof_15__gac.active .ixg-290_fbr > .jd-179_f
{
	border:1px solid #171717;
}

.abin_624__ji .ixg-290_fbr > .jd-179_f > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xed-735_e 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xed-735_e > .ehvib-223_ue
{
	display: table;
	margin-top: 70px;
}



.xed-735_e > .ehvib-223_ue > *
{
	display: table-cell;
	vertical-align: middle;
}

.xed-735_e > .ehvib-223_ue > .sjf_116-ajboj
{
	width: 440px;
	max-width: 440px;
}

.xed-735_e > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xed-735_e > h1 .eohc_486__j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xed-735_e > .biz_0__djggw
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.sjf_116-ajboj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.sjf_116-ajboj > .dtch_474__ewtz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dtch_474__ewtz.bbers-770_jrig
{
	margin-right: 100px;
}


.dtch_474__ewtz > h3.rfdb_709__k
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dtch_474__ewtz.bbers-770_jrig > h3.rfdb_709__k
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.sjf_116-ajboj > .dtch_474__ewtz .f-466_ha
{
	
}


.dtch_474__ewtz .s_419-biii
{
	display: none;
}


.dtch_474__ewtz .f-466_ha.cbzdh-123_fb
{
	margin-top: 20px;
}

.dtch_474__ewtz .f-466_ha .okif-706_ccfy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dtch_474__ewtz.bbers-770_jrig .f-466_ha .okif-706_ccfy
{
	font-size: 16px;
	font-weight: normal;
}



.dtch_474__ewtz .f-466_ha > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dtch_474__ewtz.bbers-770_jrig .f-466_ha > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dtch_474__ewtz .f-466_ha .hjao_160-tardg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dtch_474__ewtz.bbers-770_jrig .f-466_ha .hjao_160-tardg
{
	max-width: 384px;
	font-size:16px;
}

.dtch_474__ewtz .apnip_222-aue {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dtch_474__ewtz.bbers-770_jrig .apnip_222-aue 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wbya_254-ibarj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wbya_254-ibarj > .ps_258-ke
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wbya_254-ibarj > .ps_258-ke.h_78__jgkl
{
	right: -10px;
	top:-10px;
}

.wbya_254-ibarj > .ps_258-ke.zfvi-833_z
{
	top:0px;
	right: -20px;
}

.wbya_254-ibarj > .ps_258-ke > .gbd_259__jjhn
{
	display: table-cell;
	vertical-align: middle;
}


.wbya_254-ibarj > .ps_258-ke .hsa-131_xbnf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wbya_254-ibarj > .ps_258-ke .xcs-521_ohdjj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.b-837_b > .wbya_254-ibarj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xed-735_e > .ehvib-223_ue > .njzug_385__gmpg
{
	width: 280px;
}


.njzug_385__gmpg > .i-44_zjg
{
    font-size: 16px;
    line-height: 180%;
}


.njzug_385__gmpg > .i-44_zjg > b, .njzug_385__gmpg > .i-44_zjg > h2, .njzug_385__gmpg > .i-44_zjg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.njzug_385__gmpg > .i-44_zjg > ol
{
	padding-left: 20px;
}


main
{
	
}


.hg_927__kbitb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ygb_482__dah
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ygb_482__dah > li
{
	display: inline-block;
}

.ygb_482__dah > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.ygb_482__dah > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ygb_482__dah > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ygb_482__dah > li.active > a
{
	color: #545454;
}




.mjaak_354__ap 
{ 
	margin-bottom: 50px; 

}



.mjaak_354__ap > .p_888__jd
{
	 padding: 30px;
	overflow: hidden;
}


.mjaak_354__ap > .p_888__jd:after { display: table; content: ''; clear: both; }




.mjaak_354__ap h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.mjaak_354__ap h1 .eohc_486__j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.mjaak_354__ap h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.mjaak_354__ap h2:first-child
{
	padding-top: 0px;
}

.mjaak_354__ap .p_888__jd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.mjaak_354__ap .p_888__jd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.mjaak_354__ap h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.mjaak_354__ap h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.mjaak_354__ap h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mjaak_354__ap h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.p_888__jd ul { margin-top: 12px; }


.p_888__jd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.p_888__jd ul.clear > li, .p_888__jd ol.clear > li 
{
	clear: both;
}

.p_888__jd ul.clear > li:after, .p_888__jd ol.clear > li:after { display: block; content: ''; clear: both; }


.p_888__jd ul.ajdfv_317__bi
{
	margin-top: 0px !important;
}

.p_888__jd ul.ajdfv_317__bi > li 
{
	margin-left: 0px !important;
}

.p_888__jd ol { margin-left: 20px; margin-top: 12px; }

.p_888__jd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.p_888__jd ul.list-recomend
{
	
}

.p_888__jd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.p_888__jd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.p_888__jd ul.list-recomend > li .dscr_img .date, .p_888__jd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.p_888__jd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.p_888__jd .jqjk_550__c > .bp_220__gehb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.p_888__jd .jqjk_550__c > .qp_227__hc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.mjaak_354__ap > .p_888__jd.hg_927__kbitb.a-314_zfa 
{
	margin-bottom: 50px;
}


.mjaak_354__ap > .p_888__jd.hg_927__kbitb.a-314_zfa h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.a-314_zfa table.i-951_jn th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.a-314_zfa table.i-951_jn tfoot td b
{
	text-align: center;
}


.a-314_zfa table.i-951_jn td
{
	width: 50%;
}


.mjaak_354__ap table { border-collapse: separate; border-spacing: 3px; }

.mjaak_354__ap td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.mjaak_354__ap th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.i-951_jn
{
	width: 100%;
}

table.i-951_jn td
{
	padding: 0;
}

table.i-951_jn a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.i-951_jn a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.cpi-866_d
{
	width: 100%;
}


table.cpi-866_d th
{
	text-align: left;
	font-weight: bold;
}

table.cpi-866_d th.acsx_859__zjbx
{
	max-width: 200px;
}
table.cpi-866_d th.f-428_desee
{
	max-width: 100px;
}
table.cpi-866_d th.fy-652_y
{
	
}

table.cpi-866_d td
{
	padding: 5px 10px;
}

table.cpi-866_d tr.cjy_150-i td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.cpi-866_d tr.cjy_150-i td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.cpi-866_d tr.cjy_150-i td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.cpi-866_d tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.cpi-866_d td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.e-960_d.z_556-ghx
{ 
	margin-bottom: 50px; 

}


.e-960_d.z_556-ghx h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.rjhdx-390_cihe
{
	padding: 30px;
}


.e-960_d ul
{
	display: block;
}

.e-960_d ul.ajdfv_317__bi > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.e-960_d ul.ajdfv_317__bi > li:after
{ display: table; content: ''; clear: both; }



.e-960_d ul.ajdfv_317__bi > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.e-960_d ul.ajdfv_317__bi > li:not(:last-child)
{
	padding-top: 30px;
}


.e-960_d ul.ajdfv_317__bi > li:last-child, .e-960_d.gw_226-wm .p_888__jd ul > li:last-child
{
	margin-bottom: 0px;
}


.e-960_d ul.ajdfv_317__bi > li .frr_888-kaq
{
	margin-bottom: 12px;
}

.e-960_d ul.ajdfv_317__bi > li .frr_888-kaq > i
{
	font-size: 18px;
	font-style: italic;
}

.e-960_d ul.ajdfv_317__bi > li .rmf_448-ivfmo
{
	float: left;
}


.e-960_d ul.ajdfv_317__bi > li .rmf_448-ivfmo img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.e-960_d ul.ajdfv_317__bi > li .sd_746__nf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.e-960_d ul.ajdfv_317__bi > li .item_rev
{
	display: none;
}

.e-960_d .dq_446-pdia
{
	margin-top: 20px;
	text-align: center;
}



.e-960_d .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ibr-934_giuv.z_556-ghx
{ 
	margin-bottom: 50px; 

}

.ibr-934_giuv.z_556-ghx h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ibr-934_giuv.z_556-ghx ul
{
	display: table;
	width: 100%;
}

.ibr-934_giuv.z_556-ghx ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ibr-934_giuv.gw_226-wm .p_888__jd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ibr-934_giuv ul > li:last-child, .ibr-934_giuv.gw_226-wm .p_888__jd ul > li:last-child
{
	margin-bottom: 0px;
}


.ibr-934_giuv ul > li .gcr_911-wco
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.ibr-934_giuv ul > li .deip-520_bs
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.ibr-934_giuv ul > li .deip-520_bs > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ibr-934_giuv ul > li .lheim-152_jme
{
	margin-bottom: 12px;
}

.ibr-934_giuv ul > li .hlrby-203_kdzc
{
	color: #777777;
}



.ibr-934_giuv .ydf_142__gax
{
	margin-top: 20px;
	text-align: center;
}




.bna-357_kyjg 
{ 
	margin-bottom: 50px;
}

.bna-357_kyjg .cvgb-824_adpfg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bna-357_kyjg .cvgb-824_adpfg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bna-357_kyjg .cvgb-824_adpfg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bna-357_kyjg .fc_888__ijx 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fva_357__jif
{
	display: block;
	line-height: 130%;

}

.fva_357__jif > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fva_357__jif > div > dt
{
	display:inline-block;
}

.fva_357__jif > div > dd
{
	display:inline;
}

.bna-357_kyjg .c-314_c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bna-357_kyjg h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dlc_467__ahavo {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dlc_467__ahavo > .kj_774__hlqm
{
	display: table;
	width: 100%;
}


.dlc_467__ahavo > .kj_774__hlqm > *
{
	display: table-cell;
	vertical-align: top;
}


.dlc_467__ahavo .wbya_254-ibarj > img
{
	max-width: 400px;
}



.ewo_579__dg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ajnj_829__jwugh
{
	display: block;
	margin-right: 40px;
}


.ajnj_829__jwugh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ajnj_829__jwugh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ajnj_829__jwugh li a:hover
{
	text-decoration: underline;
}

.gpn_781-ax { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gpn_781-ax .un_349-sd
{
	display: block;
	text-decoration: none;
}

.gpn_781-ax .un_349-sd .eohc_486__j
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gpn_781-ax h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gpn_781-ax .oi-275_ii
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.oi-275_ii a
{
	color: #FFFFFF;
	text-decoration: none;
}

.oi-275_ii a:hover
{
	text-decoration: underline;
}



.gpn_781-ax .tfbo_914-ad
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.gpn_781-ax .n_88__d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.lvhig_364__kk
{
	padding: 30px;
    overflow: hidden;
}


.lvhig_364__kk > .gjz-65_mjpmv
{
	float: right;
	width: 50%;
}

.lvhig_364__kk > .gjz-65_mjpmv > .hv_656-ics
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.lvhig_364__kk > .gjz-65_mjpmv > .hv_656-ics > .fva_357__jif
{
	margin-top: 20px;
}

.lvhig_364__kk > .ih_81__mik
{
	float: left;
	width: 50%;
}

.lvhig_364__kk > .ih_81__mik form
{
	display: block;
	width: 100%;
}

.lvhig_364__kk > .ih_81__mik .wwkn_422__ed
{
	margin-top: 20px;
}

.lvhig_364__kk > .ih_81__mik .ubi_863-gzo
{
	display: none;
}


.lvhig_364__kk > .ih_81__mik .wwkn_422__ed label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.lvhig_364__kk > .ih_81__mik .wwkn_422__ed input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.lvhig_364__kk > .ih_81__mik .wwkn_422__ed textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.lvhig_364__kk > .ih_81__mik .wwkn_422__ed .g_972-fl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.lvhig_364__kk > .ih_81__mik .dx-867_g
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.x_303__lfa { width: 100%; }
	
.zmddf_9-c { text-align: center; }
	
	
	
	
.zmddf_9-c .kdzu_44__eevhr
	{
		
		
	}

	
	

	
	
	
	.biubp-343_aesw
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.biubp-343_aesw > a
{
	
}

	
.biubp-343_aesw > a.fnafh_799__dyqiz
{
	margin-right: 0px;
}
	
.biubp-343_aesw > a > div
{
    width: 24px;
	height: 24px;
}

.biubp-343_aesw > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.biubp-343_aesw > a.yc_553-h > div > span
{
	
}

.biubp-343_aesw > a.fnafh_799__dyqiz > div > span
{
	
}


.biubp-343_aesw > span.bfrn_443__ozf
{
	display: none;
}
	

	
	
	.yhfub-729_gbco
	{
		width: auto;
	}
	
	
	.abin_624__ji
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.abin_624__ji > .bnce-324_l > .ygiof_15__gac:not(.active)
	{
		position: relative;
	}
	
	
		.abin_624__ji > .bnce-324_l > .ygiof_15__gac.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bnce-324_l > .ygiof_15__gac > .fxepe_966__cgzor
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb
	{
		
		display: none;
	}
	


.abin_624__ji > .bnce-324_l > .ygiof_15__gac.active > .gkjmm_545__bhb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul
{
	display: block;
	max-height:300px;
}

.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li
{
	
}
	
	
.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a > .ec-9_adif
{
	font-size: 14px;	
}
	
	
	
.bnce-324_l > .ygiof_15__gac > .fxepe_966__cgzor > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bnce-324_l > .ygiof_15__gac.active > .fxepe_966__cgzor > *
{
	font-size: 16px;
}	
		
.bnce-324_l > .ygiof_15__gac:not(.active) > .fxepe_966__cgzor > .frhjc_229-y
{
	display: none;
}
	
	
	
.abin_624__ji .ixg-290_fbr
{
	width: 24px;
}

.abin_624__ji .ixg-290_fbr > .jd-179_f
{
	width: 24px;
	height: 24px;
}
	
	
.abin_624__ji .ygiof_15__gac:not(.active) .ixg-290_fbr > .jd-179_f
{
	margin-left: 0px;
}

.abin_624__ji .ygiof_15__gac.active .ixg-290_fbr > .jd-179_f
{
	border:1px solid #171717;
}

.abin_624__ji .ixg-290_fbr > .jd-179_f > img
{
	height: 24px;
}
	

.zmddf_9-c .kdzu_44__eevhr > .hrq_957-ztj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.kdzu_44__eevhr .wd_849__pdlf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.abin_624__ji.h_78__jgkl
	{
		float: none;
	}
	
.abin_624__ji.h_78__jgkl > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.abin_624__ji .frr_888-kaq
	{
		line-height: 18px;
	}
	
	.abin_624__ji .ixg-290_fbr > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.abin_624__ji .ixg-290_fbr > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xed-735_e {
    padding: 30px 20px;
	}
	
	.xed-735_e > .ehvib-223_ue
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xed-735_e > .ehvib-223_ue > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xed-735_e > .ehvib-223_ue > .b-837_b
	{
		padding-top: 10px
	}
	
	.xed-735_e > .ehvib-223_ue > .sjf_116-ajboj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.sjf_116-ajboj > .dtch_474__ewtz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.b-837_b > .wbya_254-ibarj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xed-735_e > .ehvib-223_ue > .njzug_385__gmpg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.x_303__lfa
	{
		margin-top: 30px;
	}
		
	.mjaak_354__ap { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.mjaak_354__ap h2 { padding-bottom:20px; }
	.mjaak_354__ap > .p_888__jd
	{
		padding: 20px;
	}

	.mjaak_354__ap p + h2 { }
	.mjaak_354__ap ul { }
	.mjaak_354__ap li { }
	.mjaak_354__ap table { width: 100% !important; }
	
	.mjaak_354__ap img { max-width: 100% !important; }
	

	.e-960_d.z_556-ghx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e-960_d.z_556-ghx h2
	{
		padding-bottom: 20px;
	}
	
	.e-960_d.z_556-ghx ul
	{
		display: block;
	}
	
	.e-960_d.z_556-ghx ul > li
	{
		display: block;
		width: 100%;
	}
	
	.e-960_d.z_556-ghx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.e-960_d ul.ajdfv_317__bi > li > .rmf_448-ivfmo
	{
		float: none !important;
	}
	
	.e-960_d ul.ajdfv_317__bi > li > .sd_746__nf
	{
		padding: 0px;
	}
	
	
		.ibr-934_giuv.z_556-ghx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ibr-934_giuv.z_556-ghx h2
	{
		padding-bottom: 20px;
	}
	
	.ibr-934_giuv.z_556-ghx ul
	{
		display: block;
	}
	
	.ibr-934_giuv.z_556-ghx ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ibr-934_giuv.z_556-ghx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ibr-934_giuv.z_556-ghx ul > li .sd_746__nf
	{
		padding: 0px;
	}
	
	.rjhdx-390_cihe
	{
		    padding: 20px;
	}
	
	
	.bna-357_kyjg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bna-357_kyjg h2
	{
		padding-bottom: 20px;
		
	}
	
	.bna-357_kyjg .cvgb-824_adpfg
	{
		padding: 20px;
	}
	
	.bna-357_kyjg .cvgb-824_adpfg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bna-357_kyjg .c-314_c
	{
		padding-left: 0px;
	}
	
	
	
	
	.dlc_467__ahavo
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dlc_467__ahavo > .kj_774__hlqm
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kj_774__hlqm > .wv_598__fds
	{
		display: block;
	}
	
	.kj_774__hlqm > .fak-751_fm
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kj_774__hlqm > .fak-751_fm > .wbya_254-ibarj
	{
		
	}
	
	
	.dtch_474__ewtz.bbers-770_jrig
	{
		margin-right: 0;
	}
	
	
	.dtch_474__ewtz.bbers-770_jrig .f-466_ha > input
	{
		max-width: none;
	}
	
	.dtch_474__ewtz.bbers-770_jrig .apnip_222-aue
	{
		max-width: none;
	}
	
	
	.wbya_254-ibarj > .ps_258-ke.zfvi-833_z
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gpn_781-ax
	{
		text-align: center;
	}
	
	.ajnj_829__jwugh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ajnj_829__jwugh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ajnj_829__jwugh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ygb_482__dah
	{
		margin-left: 20px !important;
		
	}
	
	.ygb_482__dah > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.mjaak_354__ap table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.i-951_jn a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.mjaak_354__ap > .p_888__jd.dzp_362-mwfjg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.p_888__jd ul.list-recomend > li
{
	display: block;
}
	
.lvhig_364__kk > .ih_81__mik
{
	width: 100%;
	float: none;
}
	
.lvhig_364__kk > .gjz-65_mjpmv
{
	width: 100%;
	float: none;
}

.lvhig_364__kk > .gjz-65_mjpmv > .hv_656-ics
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jh_828__hgjhl, .j_38__en, .aajeb_248__y
{
	
}

body.j_38__en .x_303__lfa
{
	width: 800px;
}

body.j_38__en section.x_303__lfa
{
	margin-top: 50px;
}

body.j_38__en .biubp-343_aesw > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.j_38__en .biubp-343_aesw > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.j_38__en .zmddf_9-c .hfahp-312_n 
{
	margin: 0;
	margin-left: 20px;
}

body.j_38__en .zmddf_9-c .kdzu_44__eevhr
{
	padding: 10px 0 10px 0px; 
}

body.j_38__en .kdzu_44__eevhr .wd_849__pdlf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.j_38__en .kdzu_44__eevhr > .hrq_957-ztj
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.j_38__en .abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a > .qcct_917-siem > .myq_377__hhgd
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.j_38__en .abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a > .qcct_917-siem > .myq_377__hhgd > img
{
	height: 22px;
}

body.j_38__en .abin_624__ji .ixg-290_fbr > .jd-179_f
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.j_38__en .ygiof_15__gac.active .ixg-290_fbr > .jd-179_f
{
	border: none;
}

body.j_38__en .abin_624__ji .ixg-290_fbr > .jd-179_f > img
{
	height: 24px;
}

body.j_38__en .xed-735_e 
{
	padding:50px 0px;
}

body.j_38__en .dtch_474__ewtz > h4.rfdb_709__k
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.j_38__en .dtch_474__ewtz .apnip_222-aue
{
	border-radius: 0px;
}

body.j_38__en .wbya_254-ibarj > .ps_258-ke
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.j_38__en .wbya_254-ibarj > .ps_258-ke
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.j_38__en .wbya_254-ibarj > .ps_258-ke .hsa-131_xbnf
{
	top: -20px;
}


body.j_38__en .wbya_254-ibarj > .ps_258-ke .xcs-521_ohdjj
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.j_38__en .njzug_385__gmpg
{
	background-color: #FFFFFF;
}


body.j_38__en .njzug_385__gmpg > .i-44_zjg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.j_38__en .njzug_385__gmpg > .i-44_zjg > div
{
	padding: 0px 30px;
}


body.j_38__en .njzug_385__gmpg > .i-44_zjg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.j_38__en .njzug_385__gmpg > .i-44_zjg h2, body.j_38__en .njzug_385__gmpg > .i-44_zjg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.j_38__en .ibr-934_giuv.z_556-ghx ul > li
{
	padding: 0px 10px 10px 10px;
}


body.j_38__en .ajnj_829__jwugh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.j_38__en .ajnj_829__jwugh ul
{
	display: table;
    margin: 0 auto;
}
body.j_38__en .ajnj_829__jwugh ul li
{
	line-height: 38px;
}

body.j_38__en .ajnj_829__jwugh ul li:first-child
{
	margin-left: 0px;
}

body.j_38__en .ajnj_829__jwugh ul li:last-child
{
	margin-right: 0px;
}

body.j_38__en .gpn_781-ax
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.j_38__en .gpn_781-ax .oi-275_ii
{
	color: #777777; 
}


body.j_38__en .imgblock
{
	max-width: 740px;
}


body.j_38__en .gjz-65_mjpmv .imgblock
{
	max-width: 740px;
}

body.j_38__en .ibr-934_giuv ul > li .deip-520_bs > img
{
	max-width: 224px;
}


body.j_38__en .dlc_467__ahavo .wbya_254-ibarj > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.j_38__en .x_303__lfa
{
	width: 100%; 
}

	body.j_38__en .xed-735_e {
    padding: 30px 12px;
	}

	body.j_38__en .njzug_385__gmpg > .i-44_zjg
	{
		padding: 30px 0px;
	}

	body.j_38__en section.x_303__lfa
	{
		margin-top: 30px;
	}


	body.j_38__en .mjaak_354__ap > .p_888__jd
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_38__en .e-960_d.z_556-ghx
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.j_38__en .ibr-934_giuv.z_556-ghx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_38__en .bna-357_kyjg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_38__en .dlc_467__ahavo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_38__en .kj_774__hlqm > .fak-751_fm
	{
		margin-top: 50px;
	}

body.j_38__en .abin_624__ji .ixg-290_fbr > .jd-179_f
{
	width: 28px;
	height: 28px;
}

body.j_38__en .abin_624__ji .ixg-290_fbr > .jd-179_f > img
{
	height: 28px;
}
	
	
body.j_38__en .abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a > .qcct_917-siem > .myq_377__hhgd
{
	width: 24px;
    height: 24px;
}


body.j_38__en .abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a > .qcct_917-siem > .myq_377__hhgd > img
{
	height: 24px;
}

	
body.j_38__en .bnce-324_l > .ygiof_15__gac > .fxepe_966__cgzor
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.j_38__en .abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.j_38__en .abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.j_38__en .abin_624__ji > .bnce-324_l > .ygiof_15__gac > .gkjmm_545__bhb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.j_38__en .ajnj_829__jwugh ul li
{
	line-height: 20px;
}
	
body.j_38__en .gpn_781-ax
{
	margin-top: 30px;
}

	
body.j_38__en .ibr-934_giuv.z_556-ghx ul > li
{
	padding: 0px;
}

	
}

